Beta

List Deleted Projects

GEThttps://api.youvico.com/api/workspace/projects.deleted
Rate Limit
Default

Lists the projects scheduled for deletion that you can access. To keep a project, call Cancel Deletion before its destroyedAt.

Example

curl 'https://api.youvico.com/api/workspace/projects.deleted' \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "data": [
    {
      "id": "bdbff5de-96d7-468f-9db0-85fe28bd6b62",
      "name": "Launch Campaign",
      "description": "Social assets for Q4 launch",
      "accessRange": "ALLOW_WORKSPACE_MEMBER",
      "createdAt": "2026-03-02 04:15:27.604912",
      "destroyedAt": "2026-04-17 08:20:00.318204"
    }
  ]
}
Request
curl -X GET 'https://api.youvico.com/api/workspace/projects.deleted' \
-H 'Authorization: Bearer YOUR_API_KEY'
Response200 OK
{
  "data": [
    {
      "id": "bdbff5de-96d7-468f-9db0-85fe28bd6b62",
      "name": "Launch Campaign",
      "description": "Social assets for Q4 launch",
      "accessRange": "ALLOW_WORKSPACE_MEMBER",
      "createdAt": "2026-03-02 04:15:27.604912",
      "destroyedAt": "2026-04-17 08:20:00.318204"
    }
  ]
}

Request

No parameters.

Response

Returns 200 OK.

dataarray
Projects scheduled for deletion
data[].idstring
Project ID

Example: bdbff5de-96d7-468f-9db0-85fe28bd6b62

data[].namestring
Project name

Example: Launch Campaign

data[].descriptionstring?
Project description

Example: Social assets for Q4 launch

data[].accessRangestring
Project access range

Possible values: ONLY_PROJECT_MEMBERALLOW_WORKSPACE_MEMBER

Example: ALLOW_WORKSPACE_MEMBER

data[].createdAtstring
Project creation time

Example: 2026-03-02 04:15:27.604912

data[].destroyedAtstring
Scheduled deletion time

Example: 2026-04-17 08:20:00.318204